<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9240c2e9675a0721ff2977fc892df61b">
  <dict>
    <!--2021-09-17 15:13:50.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2021-09-17 15:13:50.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2021-09-17 15:13:50.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:13:50.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2021-09-17 15:13:50.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:13:50.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:13:50.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:13:50.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:13:50.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-09-17 15:13:50.000-->
    <string key="voicemail_carrier">TIGO</string>
    <!--2021-09-17 15:13:50.000-->
    <string key="voicemail_number">*86</string>
    <!--2021-09-17 15:13:50.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
